export default [
  {
    id: '1',
    parkOrgId: '948e4da9-ef4a-11eb-9790-00163e06dee2',
    parkName: '金星富民置业工业园',
    parkLayer: require('./木渎金星富民工业园(尧峰工业园)-楼栋.json'),
    floorLayer: require('./木渎金星富民工业园(尧峰工业园).json'),
  },
  {
    id: '2',
    parkOrgId: '948e5118-ef4a-11eb-9790-00163e06dee2',
    parkName: '金桥汽配产业园',
    parkLayer: require('./金桥汽配产业园-楼栋.json'),
    floorLayer: require('./金桥汽配产业园.json'),
  },
  {
    id: '4',
    parkOrgId: '33f2eb83-7a54-4ed8-99f8-84e2ceae6343',
    parkName: '尧峰工业小区',
    parkLayer: require('./2.json'),
    floorLayer: require('./1.json'),
  },
  {
    id: '71',
    parkOrgId: '948e488d-ef4a-11eb-9790-00163e06dee2',
    parkName: '木渎南金桥工业园(南金桥工业园)',
    parkLayer: require('./木渎南金桥工业园(南金桥工业园)-楼栋.json'),
    floorLayer: require('./木渎南金桥工业园(南金桥工业园).json'),
  },

  {
    id: '3',
    parkOrgId: '948e4c8c-ef4a-11eb-9790-00163e06dee2',
    parkName: '木胥东路39号工业园',
    parkLayer: require('./木胥东路39号工业园-楼栋.json'),
    floorLayer: require('./木胥东路39号工业园.json'),
  },
  {
    parkOrgId: '948e4a50-ef4a-11eb-9790-00163e06dee2',
    parkName: '新华工业区',
    id: '72',
    parkLayer: require('./新华工业园-楼栋.json'),
    floorLayer: require('./新华工业园.json'),
  },
]
